{
 "actions": [],
 "allow_rename": 1,
 "creation": "2024-12-26 02:58:01.566473",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259trinkodu",
  "gtinkodu",
  "i\u00e7kininn\u00f6v\u00fc",
  "vergiy\u0259c\u0259lbolunanistehsal\u0131nh\u0259cmisay\u0131",
  "vergiy\u0259c\u0259lbolunanistehsal\u0131nh\u0259cmilitri",
  "oc\u00fcml\u0259d\u0259nixracedilmi\u015fsay\u0131",
  "oc\u00fcml\u0259d\u0259nixracedilmi\u015flitri",
  "aksizm\u0259bl\u0259\u011fimanatla",
  "oc\u00fcml\u0259d\u0259nicbaritibbis\u0131\u011fortahaqq\u0131manatla"
 ],
 "fields": [
  {
   "fieldname": "s\u0259trinkodu",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "S\u0259trin kodu",
   "options": "402.1\n402.2\n402.3\n402.4\n402.5\n402.6\n402.7\n402.8"
  },
  {
   "fieldname": "gtinkodu",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "GTIN kodu"
  },
  {
   "fieldname": "i\u00e7kininn\u00f6v\u00fc",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u0130\u00e7kinin n\u00f6v\u00fc"
  },
  {
   "fieldname": "vergiy\u0259c\u0259lbolunanistehsal\u0131nh\u0259cmisay\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergiy\u0259 c\u0259lb olunan istehsal\u0131n h\u0259cmi/say\u0131"
  },
  {
   "fieldname": "vergiy\u0259c\u0259lbolunanistehsal\u0131nh\u0259cmilitri",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergiy\u0259 c\u0259lb olunan istehsal\u0131n h\u0259cmi/ltri"
  },
  {
   "fieldname": "oc\u00fcml\u0259d\u0259nixracedilmi\u015fsay\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "o c\u00fcml\u0259d\u0259n ixrac edilmi\u015f/say\u0131"
  },
  {
   "fieldname": "oc\u00fcml\u0259d\u0259nixracedilmi\u015flitri",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "o c\u00fcml\u0259d\u0259n ixrac edilmi\u015f/litri"
  },
  {
   "fieldname": "aksizm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Aksiz m\u0259bl\u0259\u011fi, manatla",
   "read_only": 1
  },
  {
   "fieldname": "oc\u00fcml\u0259d\u0259nicbaritibbis\u0131\u011fortahaqq\u0131manatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "o c\u00fcml\u0259d\u0259n, icbari tibbi s\u0131\u011forta haqq\u0131, manatla",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2024-12-26 12:25:51.277962",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Excise declaration Elave 3 Hisse1 2ci",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}